package com.danding.yang800.Entity;

import java.io.Serializable;

/**
 * Created by Administrator on 2017/4/14.
 */
public class SortListInfo implements Serializable{
    String url;
    String name;
    String ifup;
    boolean shouyexian;
    String skuMarketPrice;
    String skuSupplyPrice;
    String skuProfit;
    String skuMarketInventory;
    boolean storePriceChange;
    String goodsSn;
    String skuSn;
    String storeSkuSn;
    String stats;
    String goodsSubtitle;
    boolean taxFree;
    boolean expFree;

    public SortListInfo(String url, String name, String ifup, boolean shouyexian, String skuMarketPrice,
                        String skuSupplyPrice, String skuProfit, String skuMarketInventory, boolean storePriceChange,
                        String goodsSn,
                        String skuSn, String storeSkuSn, String stats, String goodsSubtitle, boolean taxFree, boolean expFree) {
        this.url = url;
        this.name = name;
        this.ifup = ifup;
        this.shouyexian = shouyexian;
        this.skuMarketPrice = skuMarketPrice;
        this.skuSupplyPrice = skuSupplyPrice;
        this.skuProfit = skuProfit;
        this.skuMarketInventory = skuMarketInventory;
        this.storePriceChange = storePriceChange;
        this.goodsSn = goodsSn;
        this.skuSn = skuSn;
        this.storeSkuSn = storeSkuSn;
        this.stats = stats;
        this.goodsSubtitle = goodsSubtitle;
        this.taxFree = taxFree;
        this.expFree = expFree;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIfup() {
        return ifup;
    }

    public void setIfup(String ifup) {
        this.ifup = ifup;
    }

    public boolean isShouyexian() {
        return shouyexian;
    }

    public void setShouyexian(boolean shouyexian) {
        this.shouyexian = shouyexian;
    }

    public String getSkuMarketPrice() {
        return skuMarketPrice;
    }

    public void setSkuMarketPrice(String skuMarketPrice) {
        this.skuMarketPrice = skuMarketPrice;
    }

    public String getSkuProfit() {
        return skuProfit;
    }

    public void setSkuProfit(String skuProfit) {
        this.skuProfit = skuProfit;
    }

    public String getSkuSupplyPrice() {
        return skuSupplyPrice;
    }

    public void setSkuSupplyPrice(String skuSupplyPrice) {
        this.skuSupplyPrice = skuSupplyPrice;
    }

    public String getSkuMarketInventory() {
        return skuMarketInventory;
    }

    public void setSkuMarketInventory(String skuMarketInventory) {
        this.skuMarketInventory = skuMarketInventory;
    }

    public boolean isStorePriceChange() {
        return storePriceChange;
    }

    public void setStorePriceChange(boolean storePriceChange) {
        this.storePriceChange = storePriceChange;
    }

    public String getSkuSn() {
        return skuSn;
    }

    public void setSkuSn(String skuSn) {
        this.skuSn = skuSn;
    }

    public String getGoodsSn() {
        return goodsSn;
    }

    public void setGoodsSn(String goodsSn) {
        this.goodsSn = goodsSn;
    }

    public String getStoreSkuSn() {
        return storeSkuSn;
    }

    public void setStoreSkuSn(String storeSkuSn) {
        this.storeSkuSn = storeSkuSn;
    }

    public String getStats() {
        return stats;
    }

    public void setStats(String stats) {
        this.stats = stats;
    }

    public String getGoodsSubtitle() {
        return goodsSubtitle;
    }

    public void setGoodsSubtitle(String goodsSubtitle) {
        this.goodsSubtitle = goodsSubtitle;
    }

    public boolean isTaxFree() {
        return taxFree;
    }

    public void setTaxFree(boolean taxFree) {
        this.taxFree = taxFree;
    }

    public boolean isExpFree() {
        return expFree;
    }

    public void setExpFree(boolean expFree) {
        this.expFree = expFree;
    }
}
